/*正文内容字体*/
@font-face{font-family:"思源宋体";src: url('SourceHanSerifSC-Regular.otf');}
/*字词条、跳转词条字体*/
/*扩展A、基本汉字区、兼容表意文字*/
@font-face {font-family:TH-Sung-TP0; src:local(TH-Sung-TP0), url('TH-Sung-TP0.ttf');}
@font-face {font-family:TH-Sung-TP2; src:local(TH-Sung-TP2), url('TH-Sung-TP2.ttf');}
/*台湾字形*/
@font-face {font-family:FSung-p; src:local(FSung-p), url('./FSung-p.ttf'); unicode-range:U+0-FFFD}
@font-face {font-family:FSung-1; src:local(FSung-1), url('./FSung-1.ttf'); unicode-range:U+10000-1FFFF}
@font-face {font-family:FSung-2; src:local(FSung-2), url('./FSung-2.ttf'); unicode-range:U+20000-2FFFF}
@font-face {font-family:FSung-3; src:local(FSung-3), url('./FSung-3.ttf'); unicode-range:U+30000-3FFFF}
@font-face {font-family:FSung-F; src:local(FSung-F), url('./FSung-F.ttf'); unicode-range:U+F0000-FFFFF}
@font-face {font-family:FSung-X; src:local(FSung-X), url('./FSung-X.ttf'); unicode-range:U+100000-10FFFF}
@font-face {font-family:FSung-2_01;src:url('FSung-2_01.ttf');unicode-range:U+20000-2FFFF;}
@font-face {font-family:FSung-2_02;src:url('FSung-2_02.ttf');unicode-range:U+20000-2FFFF;}
@font-face {font-family:FSung-F_01;src:url('FSung-F_01.ttf');unicode-range:U+F0000-FFFFF;}
@font-face {font-family:FSung-F_02;src:url('FSung-F_02.ttf');unicode-range:U+F0000-FFFFF;}
@font-face {font-family:FSung-X_01; src:url('FSung-X_01.ttf'); unicode-range:U+100000-10FFFF}
@font-face {font-family:FSung-X_02; src:url('FSung-X_02.ttf'); unicode-range:U+100000-10FFFF}
/*英文字母*/
@font-face {font-family:times; url('times.ttf');}
/*新华字典、现代汉语字典异体字、私有区*/
@font-face{font-family:"现代汉语词典";src:url("现代汉语词典.woff");}
@font-face{font-family:"新华字典";src:url("新华字典.woff"); unicode-range:U+E1D4-F899;}
/*辞海私有区*/
@font-face {font-family:"SPTI辞海宋2017";src:url("SPTICIHAISONG2017B.otf");}
/*商务国际古代汉语词典异体字*/
@font-face{font-family:icomoon;src:url("icomoon.ttf");}
@font-face{font-family:iconfont-android;src:url("iconfont_android.ttf");}
/*背景带有颜色的字体*/
@font-face {font-family: '黑体';src: url('simhei.ttf');}
/*注意栏目的内容字体*/
@font-face {font-family: 'kaiti';src: url('simkai.ttf');}
/*仿宋，辞海举例*/
@font-face {font-family: 'fangsong';src: url('simfang.ttf');}
/*古代汉语词典2特殊字形*/
@font-face {font-family:reg-G; src:url('reg-G.woff') format('woff');}

img {-webkit-filter: grayscale(1) invert(1); filter: grayscale(1) invert(1); background-color: transparent !important;}

/*body {font-family:TH-Sung-TP2, TH-Sung-TP0, FSung-2_01, FSung-2_02, FSung-2, FSung-p, FSung-3, FSung-F_01, FSung-F_02, FSung-F, FSung-X_01, FSung-X_02, FSung-X, FSung-1, Calibri, PMingLiU, PMingLiU-ExtB;}*/
entry {display: block;margin: 0;font-family: "思源宋体", TH-Sung-TP2, TH-Sung-TP0, FSung-2_01, FSung-2_02, FSung-2, FSung-p, FSung-3, FSung-F_01, FSung-F_02, FSung-F, FSung-X_01, FSung-X_02, FSung-X, FSung-1, Calibri, PMingLiU, PMingLiU-ExtB;}
/*多音字之间的空行*/
entry + entry {margin-top: 1em;}
/*大陆字典字词条*/
hw {display:block;font-family:"新华字典", TH-Sung-TP2, TH-Sung-TP0, "现代汉语词典", "SPTI辞海宋2017";/*font-weight: bold;*/font-size:1.5em;/*color:#2a05fc;*/color: #005fb3;}
/*台湾字形*/
hwt {display:block;font-family:FSung-2_01, FSung-2_02, FSung-2, FSung-p, FSung-3, FSung-F_01, FSung-F_02, FSung-F, FSung-X_01, FSung-X_02, FSung-X, FSung-1, "思源宋体"/*词头中的符号*/, Calibri, PMingLiU, PMingLiU-ExtB;/*font-weight: bold;*/font-size:1.5em;/*color:#2a05fc;*/color: #005fb3;}
deft {display: block;font-family:FSung-2_01, FSung-2_02, FSung-2, FSung-p, FSung-3, FSung-F_01, FSung-F_02, FSung-F, FSung-X_01, FSung-X_02, FSung-X, FSung-1, Calibri, PMingLiU, PMingLiU-ExtB;margin-top: 0.1em;}
/*字词条上标*/
hw sup {font-size: 0.65em;}
hwt>sup {font-size: 0.65em;}
/*词条：古代汉语词典第2版*/
/*hw>a {font-family:TH-Sung-TP2, TH-Sung-TP0;color: #005fb3;border-bottom: #005fb3 1px solid;}*/
/*拼音，拼音备注*/
py {font-family:times, "思源宋体";background-color:rgb(250, 229, 176);border: 1px solid #FAD163;padding: 0 0.05em;}
pyz, pyzy, pyy {font-family: '黑体', sans-serif;font-size: 0.9em;border-radius: 0.2em;padding: 0.1em 0.2em;color: #fff;background: #967103;}
pyz {margin: 0.15em 0.15em 0.15em 0;}
pyzy {margin: 0.15em;}
pyy {margin: 0.15em 0 0.15em 0.15em;}
/*正文字体、异体字字体*/
def {display: block;font-family: "思源宋体", "新华字典", TH-Sung-TP2, TH-Sung-TP0, FSung-2_01, FSung-2_02, FSung-2, FSung-p, FSung-3, FSung-F_01, FSung-F_02, FSung-X_01, FSung-X_02, FSung-X, FSung-1, Calibri, PMingLiU, PMingLiU-ExtB;/*margin-top: 0.1em;*/}
/*字词条：中华语文大词典大陆字形词头*/
hw>def {font-family:/* "思源宋体", */TH-Sung-TP2, TH-Sung-TP0;/*font-weight: bold;*/}
/*数字标号*/
num {font-size: 1em;color:#007b8b;padding-right:1px;font-weight:bold;}
/*↓↓↓带有背景颜色的字↓↓↓*/
ps, pt, pu, pv {font-family: '黑体', sans-serif;font-size: 0.9em;color: #fff;border-radius: 0.2em;padding: 0.1em 0.2em;margin: 0.15em 0;}
psk, ptk {font-family: 'kaiti';font-size: 0.75em;font-weight:normal;color: #fff;border-radius: 0.2em;padding: 0.1em 0.2em;margin: 0.15em 0;}
/*词性*/
ps {background: #C04040;}
pt {background: #7979FF;}
pu {background: #967103;}
pv {background: #007b8b;}
psk {background: #C04040;}
ptk {background: #7979FF;}
/*↑↑↑带有背景颜色的字↑↑↑*/
pw {color:#2a05fc;font-weight:normal;}
/*举例*/
px {color:grey;font-family: 'fangsong', FSung-2_01, FSung-2_02, FSung-2, FSung-p, FSung-3, FSung-F_01, FSung-F_02, FSung-F, FSung-X_01, FSung-X_02, FSung-X, FSung-1;font-weight:normal;}
u {text-decoration: none;border-bottom: 1px solid blue;margin: 0 1px;}
/*拓展词语模块整体*/
ci {display: block;font-family: '黑体';margin: 0.5em 0.1em 1em 0.1em;padding: 0;border: #666 1px solid;border-radius: 0.15em;}
/*拓展词语模块标题*/
ci .title {font-family: '黑体';background: #666;color: white;/*margin: -0.05em;*/padding: 0.1em 0.35em 0.1em 0.35em;border-top-left-radius:0.15em;border-top-right-radius:0.15em;}
/*拓展词语模块词语整体*/
ci .cont {font-family: "思源宋体";padding: 0.5em;}
/*拓展词语模块每一个词语*/
ci a {margin-right: 1em;}
a {font-family:TH-Sung-TP2, TH-Sung-TP0, "思源宋体"/*统一跳转词条里的拼音格式*/;color: #005fb3;font-style: normal;text-decoration: none;border-bottom: #005fb3 1px solid;}
table {border-collapse: collapse;}
td {border: 1px #A8A9AA solid;}
/*注意、按、辨模块内容*/
column {display: block;font-family: times, 'kaiti', FSung-2_01, FSung-2_02, FSung-2, FSung-p, FSung-3, FSung-F_01, FSung-F_02, FSung-F, FSung-X_01, FSung-X_02, FSung-X, FSung-1;border: 1px solid;padding: 0.5em;margin: 0.5em 0.1em 0.5em 0.1em;}
/*注意、按、辨模块标题*/
note {font-size: 0.9em;font-family: '黑体';color: #fff;background: #006621;border-radius: 0.2em;padding: 0.1em 0.2em;margin: 0.15em 0;}
column note {margin-right: 0.2em;}
/*注意、按、辨模块内跳转词语*/
column>a {font-family: 'kaiti';}
handwriting {font-family: "Kaiti";}
/*字级、部首、笔画数、结构*/
zj, bs, bh, jg, sbh {font-family: '黑体';font-size: 0.8em;padding: 0.05em 0.1em;margin-right: 0.25em;border-radius: 0.2em;}
zj {color: #3e4491;border: 1px solid #3e4491;}
bs {color: #cc0022;border: 1px solid #cc0022;}
bh {color: #0000ff;border: 1px solid #0000ff;}
jg {color: #543c52;border: 1px solid #543c52;}
sbh {color: #0000ff;border: 1px solid #0000ff;}
/*带圆圈的字*/
cir {font-size: 0.8em;color: #A00;padding: 0.1em 0.15em;margin-left: 1em;margin-right: 0.15em;border: 0.08em solid #A00;border-radius: 0.68em;}
/*图片*/
/*def>img {display: block;width:100%;text-align: center;}*/
img.imgp {height: 1em;width: auto;}
img.pic {display: block;/*margin-left: 1em;*/max-width: 70%;max-height: auto;margin: auto;text-align: center;}
/*现代汉语规范词典、现代汉语词典图片格式异体字*/
img.txt {vertical-align: middle; height: 1em; /*margin-top: 0.2em;*/}
h1 {font-size: 1.2em;margin: 0.5em 0;}
h2 {font-family: '黑体', "现代汉语词典", sans-serif;font-size: 1em;margin: 0.5em 0;}
p {text-indent: 2em;margin: 0px;}
p[indent="1"] {margin-left: 1.5em;text-indent: -1.5em;}
/*图片居中*/
fig {display: block;text-align: center;}
/*图片标题*/
fig p {font-size: 0.9em;margin: 0;}
/*商务国际古代汉语词典异体字*/
hw PUA, /*PUA:hover, a[w*="PUA"]*/ {font-family:icomoon, iconfont-android, HZ-supp, FSung-supp-HZ; color:darkred}
/*辞海释义内容私有区字体*/
def>character {font-family:"SPTI辞海宋2017";}
/*新华字典——另见*/
ref {font-family: "思源宋体"/*统一拼音格式*/, "新华字典", TH-Sung-TP2, TH-Sung-TP0;}
/*教育部异体字字典本字*/
/*台湾字形词头跳转*/
hwt>a {font-family:FSung-2_01, FSung-2_02, FSung-2, FSung-p, FSung-3, FSung-F_01, FSung-F_02, FSung-F, FSung-X_01, FSung-X_02, FSung-X, FSung-1, Calibri, PMingLiU, PMingLiU-ExtB;}
/*台湾字形内容跳转*/
deft>a {font-size:1.5em;font-family:FSung-2_01, FSung-2_02, FSung-2, FSung-p, FSung-3, FSung-F_01, FSung-F_02, FSung-F, FSung-X_01, FSung-X_02, FSung-X, FSung-1, Calibri, PMingLiU, PMingLiU-ExtB;}
bz {font-size:1.5em;border:1px solid #F8B010;border-radius:5px;background:#FFFFD8}
bz>a {font-family:FSung-2_01, FSung-2_02, FSung-2, FSung-p, FSung-3, FSung-F_01, FSung-F_02, FSung-F, FSung-X_01, FSung-X_02, FSung-X, FSung-1, Calibri, PMingLiU, PMingLiU-ExtB;}
/*pua*/
PUA {font-family:FSung-2_01, FSung-2_02, FSung-2, FSung-p, FSung-3, FSung-F_01, FSung-F_02, FSung-F, FSung-X_01, FSung-X_02, FSung-X, FSung-1, Calibri, PMingLiU, PMingLiU-ExtB, icomoon, iconfont-android, HZ-supp, FSung-supp-HZ;color:darkred}
/*古代汉语词典特殊字形*/
reg[G] {font-family:reg-G}